"IDS_ABOUT" = "O";
"IDS_ALLOW" = "Povoliť";
"IDS_BASIC" = "Basic";
"IDS_CANCEL" = "Zrušiť";
"IDS_CLOSE_WINDOW_TIPS" = "Ste si istí, že ste zatvorili okno zrkadlenia obrazovky?";
"IDS_CONNECTED_FAILED_TIPS" = "Nepodarilo sa pripojiť %@";
"IDS_CONNECTED_TIPS" = "Spojené s %@";
"IDS_CONNECTING_TIP" = "Pripojenie k %@";
"IDS_CONTACT_INFORMATION" = "Kontaktné informácie";
"IDS_DELETE" = "Odstrániť";
"IDS_DELETE_FILES_TIPS" = "Naozaj odstránite všetky súbory?";
"IDS_DELETE_FILE_LIST_TIPS" = "Are you sure you want to clear the send file list to [device_name]?";
"IDS_DENY" = "Popierať";
"IDS_DESCRIPTION" = "Popis";
"IDS_DRAG_FILES" = "Presuňte súbory sem\nOtvorte aplikáciu v telefóne, ktorú chcete prijať.";
"IDS_EMAIL" = "E-mail:";
"IDS_FEEDBACK" = "Spätná väzba";
"IDS_FEEDBACK_CONTACT_TIPS" = "Zadajte svoj e-mail tu";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "Popíšte svoje otázky tu";
"IDS_FILES_COUNTS" = "Súbory %@";
"IDS_FILES_COUNT" = "Súbory %@";
"IDS_GO_BACK" = "Chrbát";
"IDS_HOW_TO_TRANSFER_FILE" = "Ako preniesť súbor?";
"IDS_HOW_TO_USE" = "Ako používať";
"IDS_IP" = "IP:";
"IDS_LEFT_ROTATE" = "Otočiť doľava";
"IDS_LICENSE_PART2" = "Zásady ochrany osobných údajov";
"IDS_LICENSE_PART3" = "a";
"IDS_LICENSE_PART4" = "Zmluvné podmienky";
"IDS_MIRROR_TIPS" = "Uistite sa, že Mac a telefón sú pripojené k rovnakej sieti Wi-Fi!";
"IDS_NO_AVAILABLE_DEVICE" = "Žiadne dostupné zariadenie";
"IDS_NO_FILES" = "Prijaté súbory sa zobrazia tu";
"IDS_OFFICIAL_SITE" = "Oficiálna stránka:";
"IDS_OK" = "OK";
"IDS_OPEN" = "Otvoriť vo Finderi";
"IDS_PAIRDEVICE_DESC" = "Dovolíte \[device_name]\ odosielať súbory?";
"IDS_PICTURES" = "Obrázky";
"IDS_PIN" = "Kolík";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "Obdržať";
"IDS_REFRESH" = "Občerstviť";
"IDS_RIGHT_ROTATE" = "Otočiť doprava";
"IDS_SAME_WIFI_TIP" = "Uistite sa, že Mac a TV/PC sú pripojené k rovnakej sieti Wi-Fi!";
"IDS_SCAN_QRCODE_TO_START" = "Otvorte aplikáciu v telefóne a pripojte sa naskenovaním QR kódu.";
"IDS_SEARCH" = "Hľadať";
"IDS_SEARCHING" = "Prehľadávajú sa zariadenia v okolí...";
"IDS_SECONDS_AGO" = "Pred pár sekundami";
"IDS_SELECT_DEVICE" = "Vyberte jedno zariadenie na zrkadlenie obrazovky:";
"IDS_SEND" = "Poslať";
"IDS_SEND_FILES" = "Odosielanie súborov";
"IDS_SETTING" = "Nastavenia";
"IDS_START" = "Začiatok";
"IDS_STOP_MIRRORING" = "Zastaviť zrkadlenie";
"IDS_TIP" = "Tip";
"IDS_TODAY" = "Dnes";
"IDS_TRY_AGAIN" = "Skús znova";
"IDS_UNPIN" = "Odpnutie";
"IDS_MIRROOR_SETTING" = "Nastavenia zrkadla";
"IDS_PATH_TITLE" = "Pri prijímaní súboru";
"IDS_SAVE_PATH" = "Uložte súbor na:";
"IDS_CHANGE_PATH" = "Zmeniť adresár";
"IDS_SHARE_FILES" = "Zdieľanie súborov";
"IDS_CHANGE_DIRECTORY_WARNING" = "Po úprave cesty sa súbory pod pôvodnou cestou už nebudú uvádzať v programe.\noriginálna cesta:%@";
"IDS_CONTINUE" = "Pokračovať";
"IDS_NEW_PAIRDEVICE_DESC" = "Do you allow \[device_name]\ to connect to you?";
"IDS_MIRROR_FROM_PHONE" = "Prijímanie zrkadlenia obrazovky z telefónu";
"IDS_SHARE_WITH_PHONE" = "Zdieľanie súborov s telefónom";
"IDS_SHARE_WITH_PHONE_DESC" = "Odosielanie a prijímanie súborov medzi počítačom a telefónom";
"IDS_MACHINE_NAME" = "Názov stroja:";
"IDS_NETWORK" = "Sieť:";
"IDS_HOME" = "Domov";
"IDS_ADD_FILES_MANUALLY" = "Manuálne pridávanie súborov";
"IDS_NO_INTERNET" = "Žiadny internet. Skontrolujte nastavenia wi-fi";
"IDS_MIRROR_TO_TV_TIP" = "Kliknite na tlačidlo \Povoliť\ v televízii";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "Zrkadlenie obrazovky z telefónu";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "Zrkadlenie obrazovky z chytrého telefónu a tabletu";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "Zrkadlenie obrazovky z tohto počítača";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "Zrkadlenie obrazovky do inteligentnej televízie, Apple TV, Video Boxu, PC a tak ďalej";
"IDS_BUTTON_ADD_MANUALLY" = "Manuálne pridanie";
"IDS_TITLE_ADD_TV" = "Pridanie zariadenia";
"IDS_SCREENSHOT_SETTINGS" = "Nastavenia snímky obrazovky";
"IDS_MOUSE_TOOL" = "Ovládanie myšou";
"IDS_PEN_TOOL" = "Nástroj pero";
"IDS_RECT_TOOL" = "Nástroj Rekt";
"IDS_CIRCLE_TOOL" = "Kruhový nástroj";
"IDS_ARROW_TOOL" = "Nástroj so šípkou";
"IDS_LINE_TOOL" = "Nástroj Čiara";
"IDS_TEXT_TOOL" = "Textový nástroj";
"IDS_UNDO_TOOL" = "Vrátenie operácie späť";
"IDS_CLEAR_TOOL" = "Prehľadná prevádzka";
"IDS_SCREENSHOT_TOOL" = "Obrazovka zachytenia";
"IDS_CLOSE_DRAWING_BOARD" = "Zavrieť";
"IDS_SCAN_QR_CODE" = "Naskenujte QR kód";
"IDS_CONNECT_DESC" = "Otvorte aplikáciu v telefóne a pripojte sa naskenovaním QR kódu";
"IDS_SELECT_DEVICE_SHARE_FILE" = "Vyberte jedno zariadenie na zdieľanie súboru:";
"IDS_NEW_LICENSE_PART1" = "Pokračovaním súhlasíte s";
"IDS_ADD_TRANSFER_DEVICES" = "Nemôžete ho nájsť na telefóne? Naskenujte a pridajte ho!";
"IDS_MIRROR_SCREEN" = "Zrkadlenie obrazovky";
"IDS_CLOSE_WINDOW_TIP" = "Určite zatvoríte okno?";
"IDS_SCREEN_PATH_TITLE" = "Keď urobíte snímku obrazovky";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "Obrazovka nahrávania";
"IDS_PAIR_REFUSE" = "%@\nrefused the pair request.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "Skúste pripojiť iné zariadenie.";
"IDS_MUTE" = "Zvuk VYPNUTÝ";
"IDS_SYSTEM_SOUND" = "Zvuk ZAPNUTÝ";
"IDS_SOUND_OS_SUPPORT" = "Systémy macOS 13.0 a novšie verzie podporujú zvuk.";
"IDS_SAVED_TO" = "Uložené do:";
"IDS_SCREENCAPTURE_SAVED" = "Uložené do:";
"IDS_DELETE_DEVICE" = "Chcete toto zariadenie odstrániť?";
"IDS_DELETE_SCREEN_RECORD" = "Naozaj odstránite tento súbor nahrávania obrazovky?";
"IDS_DELETE_SCREENSHOT" = "Ste si istí, že odstránite túto snímku obrazovky?";
"IDS_NEW_FEATURE_DRAW" = "Ahoj, presúvame sem nástroje na kreslenie, môžete to teraz vyskúšať! Môžete ho použiť na vytváranie snímok obrazovky, nahrávanie obrazoviek a pridávanie čmáraníc.";
"IDS_SAVE" = "Zachrániť";
"IDS_RECORD_OS_SUPPORT" = "Podpora systémov macOS 10.15 a novších";
"IDS_VIDEO_SETTINGS" = "Výstup videa";
"IDS_FPS" = "FPS";
"IDS_VIDEO_FORMAT" = "Formát";
"IDS_SAVE_SCREEN_RECORD" = "Uloženie súboru záznamu obrazovky do";
"IDS_ENABLE_SCREEN_RECORD" = "Povoliť prístup k nahrávaniu obrazovky";
"IDS_ENABLE_MICROPHONE" = "Povolenie prístupu k mikrofónu";
"IDS_ENABLE_ACCESS" = "Povolenie prístupu";
"IDS_ENABLE_ACCESS_STEP1" = "Krok 1: Kliknite na Povoliť prístup tlačidlo pre prechod na súvisiace okno nastavenia";
"IDS_ENABLE_ACCESS_STEP2" = "2. krok: skontrolujte aktuálnu aplikáciu v stĺpci a potom povoľte prístup";
"IDS_ENABLE_ACCESS_STEP3" = "3. krok: ukončite aktuálnu aplikáciu a znova ju otvorte";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "Neobmedzené možnosti";
"IDS_LIKE_IT" = "Páči sa mi to";
"IDS_JUST_SOSO" = "Len tak";
"IDS_RATE_ME" = "Ohodnoťte ma";
"IDS_ENJOY_PRODUCT" = "Páči sa vám táto aplikácia?";
"IDS_PAIRING_TIMEOUT" = "Časový limit párovania!";
"IDS_PAIRING_TIMEOUT_DESC" = "Príjemca nesúhlasil so žiadosťou o spárovanie, znova spárujte a súhlaste so žiadosťou o spárovanie u príjemcu";
"IDS_SMOOTH_MODE" = "Plynulý režim";
"IDS_SMOOTH_MODE_DESC" = "Plynulejšie a nižšie využitie sieťových prostriedkov s vyššími požiadavkami na výkon zariadenia (podpora systému macOS 10.15+)";
"IDS_RECOMMEND_DOWNLOAD" = "Odporúčame vám stiahnuť si";
"IDS_RECOMMEND_DESC" = "Flexibilnejšie funkcie, podpora nahrávania okien, záznamovej kamery atď., Aby vyhovovali rôznym potrebám nahrávania";
"IDS_DOWNLOAD" = "Stiahnuť";
"IDS_WINDOW_RECORDING" = "Nahrávanie okien";
"IDS_CAMERA_RECORDING" = "Nahrávanie kamery";
"IDS_NO_TIME_LIMIT" = "Bez časového obmedzenia";
"IDS_HD" = "Vysoké rozlíšenie";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "Odstrániť";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "Tu upravte názov svojho zariadenia";
"IDS_PICK_MACHINE_NAME_DESC" = "Môžete tiež vybrať meno, ktoré sa vám páči:";
"IDS_RESTORE_DEFAULT" = "Vynulovanie";
"IDS_EDIT_MACHINE_NAME" = "Úprava názvu počítača →";
"IDS_NETWORK_TOAST" = "Váš sieťový prenos je pomalý, vylepšite ho";
"IDS_REFRESH_TOAST" = "Názov počítača sa úspešne zmenil!\nObnovte zoznam zariadení na mobile alebo počítači";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "Nezadávajte špeciálne znaky";
"IDS_NAME_LENGTH_LIMIT" = "Nezadávajte viac ako 20 znakov";
"IDS_NAME_EMPTY_TIP" = "Vstup nemôže byť prázdny";
"IDS_STOP" = "Zastaviť";
"IDS_DRAWING_TOOLS" = "Nástroje na kreslenie";
"IDS_FULLSCREEN" = "Na celú obrazovku";
"IDS_ROTATE_RIGHT" = "Otočiť doprava";
"IDS_ROTATE_LEFT" = "Otočiť doľava";
"IDS_SEND_FEEDBACK_FAILED" = "Nepodarilo sa odoslať spätnú väzbu, skúste to znova";
"IDS_SEND_FEEDBACK_SUCCESS" = "Vaša spätná väzba bola úspešne odoslaná!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "Ste si istí, že odošlete spätnú väzbu na server?";
"IDS_WIRED_CASTING" = "Káblové zrkadlenie obrazovky";
"IDS_WIRED_CASTING_START_DESC" = "Zrkadlenie obrazovky iPhone / iPad pomocou kábla USB";
"IDS_GET_STARTED" = "Začať";
"IDS_SUPPORT_PHONE" = "Podpora zariadení iPhone a iPad";
"IDS_SUPPORT_NO_NETWORK" = "Žiadne sieťové požiadavky";
"IDS_SUPPORT_LOW_LATENCY" = "Stabilný a nízka latencia";
"IDS_STEP" = "Step %@:";
"IDS_CONNECT_AND_UNLOCK" = "Pripojenie a odomknutie";
"IDS_CONNECT_AND_UNLOCK_DESC" = "Pripojte iPhone/iPad k počítaču Mac pomocou kábla USB a odomknite mobil";
"IDS_TRUST_ON_MOBILE" = "Klepnite na položku Dôverovať v telefóne";
"IDS_TRUST_ON_MOBILE_DESC" = "Klepnite na položku Dôverovať v telefóne";
"IDS_CHECK_GUIDANCE_VIDEO" = "Pozrite si video s pokynmi";
"IDS_WELL_DONE" = "Spojený";
"IDS_IS_CASTING" = "%@ is mirroring screen";
"IDS_ALLOW_ACCESS_CAMERA" = "Povoľte prístup ku kamere";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Please click on \Allow\ in the Mac system prompt dialog to enable [product_name] to capture the screen of iPhone or iPad";
"IDS_ALLOW_ACCESS_CONNECT" = "Povoľte prístup na pripojenie";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "Kliknite na \Allow\ v dialógovom okne výzvy systému Mac, aby iPhone alebo iPad mohol odosielať dáta do vášho Macu";
"IDS_GOT_IT" = "Chápem";
"IDS_ENABLE_CAMERA_ACCESS" = "Povolenie prístupu ku kamere";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list.\nStep 2: click \Quit & Reopen\ to enable access";
"IDS_CANNOT_WORK" = "Nemôže fungovať";
"IDS_CONNECT_SUCCESS" = "Úspech v pripojení";
"IDS_STOP_CASTING" = "Naozaj zastavíte zrkadlenie obrazovky?";
"IDS_UNPLUG_AND_REPLUG" = "Znova zapojiť";
"IDS_UNPLUG_AND_REPLUG_DESC" = "Skúste znova zapojiť kábel USB, aby sa spustilo zrkadlenie obrazovky.";
"IDS_CLICK_DEVICE_NAME" = "Kliknutím na názov zariadenia alebo opätovným pripojením znova spustíte zrkadlenie obrazovky";
"IDS_SUCCESS" = "Všetko je pripravené, užite si zrkadlenie obrazovky!";
"IDS_NO_SIGNAL" = "Žiadny signál";
"IDS_NO_SIGNAL_DESC" = "%@ is not transmitting an active signal";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "Znova pripojte, aby sa zrkadlenie obrazovky spustilo znova";
"IDS_IS_CONNECTED" = "%@ is connected";
"IDS_IS_INITIALIZING" = "%@ is initializing, please wait a few seconds";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "Adaptívna kvalita obrazu";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "Automaticky zmeňte kvalitu obrazu pri zmene výkonu siete.";
"IDS_DONOT_DISCONNECT_PHONE" = "Neodpájajte svoj iPhone.";
"IDS_RESTART_APPLICATION_OR_MAC" = "Reštartujte aplikáciu alebo Mac a skúste to znova.";
"IDS_CAST_MAIN_DISPLAY" = "Hlavný displej";
"IDS_CAST_EXTEND_DISPLAY" = "Rozšíriť zobrazenie";
"IDS_CAST_WINDOW" = "Vyberte položku Okno";
"IDS_USE_AS" = "Vyberte obrazovku:";
"IDS_SELECT_WINDOW_TIP" = "Vyberte okno na zrkadlenie obrazovky (podržaním tlačidla ⌘ vyberte viac okien)";
"IDS_NO_WINDOW_TIP" = "Nezistilo sa žiadne okno";
"IDS_EXTEND_DISPLAY_FAILED" = "Rozšírený displej neexistuje, skúste to neskôr.";
"IDS_CAST_WINDOW_FAILED_TOAST" = "Zvolené okno nie je k dispozícii!";
"IDS_SCREEN_MIRROR_FAILED" = "Zrkadlenie obrazovky zlyhalo.";
"IDS_ARRANGE_DISPLAYS" = "Usporiadanie displejov";
"IDS_ARRANGE_DISPLAYS_DESC" = "Otvorte okno Systémové nastavenia-displeje a kliknite na položku Usporiadať... skontrolujte alebo zmeňte usporiadanie polohy displeja.";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "Adaptívna kvalita obrazu (Odoslať)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "Adaptívna kvalita obrazu (prijímať)";
"IDS_DRAG_FILES_HERE" = "Presuňte súbory sem";
"IDS_OPEN_APP_RECEIVE_FILE" = "Otvorte aplikáciu v telefóne a prijímajte";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "Po úprave cesty už súbory pod pôvodnou cestou nebudú uvedené v zozname programu";
"IDS_ORIGINAL_PATH" = "original path:%@";
"IDS_PAIR_REFUSED" = "žiadosť dvojice zamietol";
"IDS_MACHINE_NAME_CHANGED" = "Názov sa úspešne zmenil!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "Obnovte zoznam zariadení na mobile alebo počítači";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Step 1: open Privacy & Security-Camera in System settings, and find [product_name] in the list";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "Krok 2: kliknite na tlačidlo \Quit Reopen\ povoliť prístup";
"IDS_BROWSE" = "Prehľadávať";
"IDS_CLEAR_ALL" = "Vymazať všetko";
"IDS_HAVE_SAVE_TO" = "boli uložené do";
"IDS_HAS_SAVE_TO" = "bol uložený do";
"IDS_SEARCH_AGAIN" = "Hľadať znova";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "Manuálne pridanie zariadenia";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "Obnovenie zoznamu zariadení";
"IDS_NO_FILES_DESC" = "Tu sa zobrazia vaše prijaté súbory";
"IDS_ALBUM_PATH_PLACEHODER" = "Vyberte cestu na uloženie prijatých súborov";
"IDS_SELECT_PATH_FAIL" = "Zlyhalo, vyberte inú cestu";
"IDS_BROWSE_SELECT_PATH" = "Vyberte cestu";
"IDS_CONFIRM" = "Potvrdiť";
"IDS_LOCATION" = "Miesto:";
"IDS_PATH_PLACEHODER" = "Vyberte cestu na uloženie snímok obrazovky a súborov záznamov obrazovky";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "Vyberte cestu na uloženie snímok obrazovky";
"IDS_RECORD_PATH_PLACEHODER" = "Vyberte cestu na uloženie súborov nahrávania obrazovky";
"IDS_FILL" = "Vyplniť";
"IDS_ADAPTIVE" = "Prispôsobivý";
"IDS_RECONNECTING" = "Opätovné pripojenie";
"IDS_LICENSE_PART1" = "Súhlasím s";
"IDS_CONNECT_QR" = "Open the [product_name] app on your mobile and scan the QR code to connect";
"IDS_DRAWING_TOOLS_TIP" = "Tu nájdete nástroje na kreslenie snímok obrazovky a záznamov obrazovky";
"IDS_SAME_WLAN" = "Uistite sa, že vaše cieľové zariadenie a tento počítač sú pripojené k rovnakej sieti Wi-Fi";
"IDS_SAME_WLAN_PHONE" = "Uistite sa, že váš telefón a tento počítač sú pripojené k rovnakej sieti Wi-Fi";
"IDS_DEVICE_NAME" = "Názov zariadenia";
"IDS_ALLOW_CONNECT" = "Allow [device_name] to connect?";
"IDS_STOP_MIRROR" = "Zastaviť zrkadlenie obrazovky?";
"IDS_EDIT_DEVICE_NAME_DESC" = "Tu upravte názov svojho zariadenia";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "Kliknite na tlačidlo \Allow\ na TV / Mac / PC / Phone";
"IDS_EDIT_DEVICE_NAME" = "Úprava názvu zariadenia";
"IDS_GET_MOBILE_APP" = "Získať mobilnú aplikáciu";
"IDS_GET_PRODUCT" = "Get [product_name] on your phone";
"IDS_GET_PRODUCT_DESC" = "Naskenujte nižšie uvedený QR kód fotoaparátom telefónu alebo aplikáciou na čítanie QR kódov";
"IDS_SCAN_THE_QRCODE" = "Ako začať?";
"IDS_SCAN_THE_QRCODE_DESC" = "Open the camera on your phone and scan the QR code to download [product_name], then open [product_name] to scan the QR code to connect";
"IDS_MIRROR_PHONE_STEP_ONE" = "Please scan the QR code with your mobile phone to install [product_name]";
"IDS_SOUND" = "Zvuk";
"IDS_ON" = "Na";
"IDS_OFF" = "Preč";
"IDS_FILL_MODE" = "Režim výplne";
"IDS_ASPECT_FIT" = "zachovať pomer strán";
"IDS_ASPECT_FILL" = "Ponechanie pomeru strán a vyplnenie obrazovky";
"IDS_RESIZE" = "Mierka na výplň obrazovky";
"IDS_DOWNLOAD_TV_APP" = "Download and install the [product_name] app on your target device(TV)";
"IDS_PC_STEP_THREE_DESC" = "Vyberte cieľové zariadenie zo zoznamu zariadení na spustenie zrkadlenia obrazovky";
"IDS_USER_GUIDE" = "Návod na zrkadlenie obrazovky";
"IDS_TO_DO" = "Vyberte možnosť zrkadlenia obrazovky";
"IDS_SKIP_USER_GUIDE" = "Preskočiť kurz";
"IDS_WEBSITE" = "Prejsť na webovú stránku";
"IDS_DEVICE_LIST" = "Zoznam zariadení";
"IDS_NEXT" = "Budúci";
"IDS_ENLARGE" = "Zväčšiť";
"IDS_USB_MIRROR" = "USB zrkadlo";
"IDS_USB_MIRROR_DESC" = "Premietajte obrazovku telefónu do tohto počítača pomocou kábla USB";
"IDS_MIRROR_PHONE" = "Zrkadlový telefón";
"IDS_MIRROR_PC" = "Zrkadlo Mac";
"IDS_SHARE_FILE" = "Zdieľanie súborov";
"IDS_TUTORIAL" = "Učiteľský";
"IDS_SHARE_FILE_DESC" = "Vyberte cieľové zariadenie zo zoznamu zariadení a začnite zdieľať súbory";
"IDS_PAUSE" = "Pauza";
"IDS_RESUME" = "Obnoviť";
"IDS_LAST_USED" = "Naposledy použité";
